{
  "name": "fullstack-tutorial-server",
  "version": "1.0.0",
  "description": "",
  "main": "src/index.js",
  "scripts": {
    "test": "jest",
    "start": "nodemon src/index.js",
    "start:ci": "node src/index.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "apollo-datasource": "^0.1.3",
    "apollo-datasource-rest": "^0.1.5",
    "apollo-server": "2.6.1",
    "apollo-server-micro": "^2.9.7",
    "apollo-server-testing": "2.6.1",
    "graphql": "^14.5.8",
    "isemail": "^3.1.3",
    "nodemon": "^1.18.4",
    "sequelize": "^4.39.0",
    "sqlite3": "^4.0.3"
  },
  "devDependencies": {
    "apollo-link": "^1.2.3",
    "apollo-link-http": "^1.5.5",
    "jest": "^23.6.0",
    "nock": "^10.0.2",
    "node-fetch": "^2.2.1"
  },
  "jest": {
    "testPathIgnorePatterns": [
      "/node_modules/",
      "/__utils"
    ]
  }
}
